## libtcd 2.2.2

=== debian/changelog ===
libtcd (2.2.2-2.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:42:58 +0000

libtcd (2.2.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add watch file (Closes: #1029537).
  * Convert to source format 3.0 (Closes: #1007575).
  * debian/clean: Add files so src builds after binary build (Closes: #1047678).

 -- Bastian Germann <bage@debian.org>  Wed, 21 Feb 2024 13:21:40 +0000

libtcd (2.2.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Make libtcd-dev dependency to be using
    ${binary:Version} instead of ${source:Version}.
    (Closes: #897675)
  * debian/control:
    + Let libtcd-dev depends on ${misc:Depends}.
    + Replace Priority: extra with Priority: optional.
  * debian/*.ex: Removed, useless. (lintian warning)
  * debian/dirs: Removed, useless.
  * debian/postinst,postrm: Empty scripts, removed.
  * debian/libtcd0.dirs: Removed, useless.
  * debian/rules:
    + Replace deprecated dh_clean -k with dh_prep.
    + Add missing recommended target build-arch and build-indep.
  * debian/source/format: Explicitly use "1.0" format.
  * debian/libtcd-dev.install: Do not install .la file.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Sep 2019 14:24:19 -0400

libtcd (2.2.2-2) unstable; urgency=medium

  * debian/compat from 5 to 9
  * Standards-Version: 3.9.8
  * Bug fix: "Uses obsolete Source-Version substvar", thanks to Guillem
    Jover (Closes: #833198).
  * Bug fix: "use dh-autoreconf instead of autotools-dev to fix FTBFS on
    ppc64el", thanks to Logan Rosen (Closes: #734221).

 -- Peter S Galbraith <psg@debian.org>  Sun, 06 Nov 2016 19:36:57 -0500

libtcd (2.2.2-1) unstable; urgency=low

  * Initial release, needed for XTide package (Closes: #434035).

 -- Peter S Galbraith <psg@debian.org>  Fri, 20 Jul 2007 22:22:45 -0400
