=== debian/control ===
Source: libtcd
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 5), dh-autoreconf
Standards-Version: 3.9.8
Section: libs

Package: libtcd-dev
Section: libdevel
Architecture: any
Depends: libtcd0 (= ${binary:Version}), ${misc:Depends}
Description: Tide Constituent Database (TCD) library (header file)
 libtcd provides a software API for reading and writing Tide Constituent
 Database (TCD) files.
 .
 The TCD file format and schema are used by XTide to retrieve constituent
 definitions (speeds, equilibrium arguments, and node factors), harmonic
 constants, subordinate station offsets and associated metadata for use in
 generating tide predictions.

Package: libtcd0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tide Constituent Database (TCD) library
 libtcd provides a software API for reading and writing Tide Constituent
 Database (TCD) files.
 .
 The TCD file format and schema are used by XTide to retrieve constituent
 definitions (speeds, equilibrium arguments, and node factors), harmonic
 constants, subordinate station offsets and associated metadata for use in
 generating tide predictions.
