=== debian/watch ===
version=4
https://flaterco.com/files/xtide/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
