## libtcd 2.2.7-r3

=== debian/changelog ===
libtcd (2.2.7-r3-0~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 13 Jun 2021 17:08:53 -0400

libtcd (2.2.7-r3-0~mx19) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 13 Jun 2021 14:12:26 -0400

libtcd (2.2.2-2.1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 28 Sep 2020 15:28:20 -0400
