=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libtcd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
 XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper (>= 5), dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dh-autoreconf
+Standards-Version: 4.5.0
 Section: libs
 
 Package: libtcd-dev
 Section: libdevel
 Architecture: any
-Depends: libtcd0 (= ${binary:Version}), ${misc:Depends}
+Depends: libtcd1 (= ${binary:Version}), ${misc:Depends}
 Description: Tide Constituent Database (TCD) library (header file)
  libtcd provides a software API for reading and writing Tide Constituent
  Database (TCD) files.
@@ -19,7 +19,7 @@
  constants, subordinate station offsets and associated metadata for use in
  generating tide predictions.
 
-Package: libtcd0
+Package: libtcd1
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
