=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS= Wl,-z,defs
CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

%:
	dh $@
